.history__content img{
	/*width: 25vw;*/
	margin: 5vh auto;
}
.history__content{
	font-size: 22px;
}
@media (max-width: 1200px) {
	.history__content{
		font-size: 24px;
	}
	.history__content img{
		/*width: 80vw;*/
		margin:8vh auto;
		max-height: 100vh;

	}
}
@media (max-width: 768px) {
	.history__content img{
		margin: 5vh auto;
	}
	.history__content p{
		font-size: 16px;
	}
}